/*
Theme Name: Little Falls, MN
Theme URI: https://littlefallsmn.com/
Description: This is the new theme for Little Falls, MN. 
Author: Kimberly Kladivo
Author URI: https://wafishermn.com/
License: 
License URI: 
Template: wafish
Version: 0.1
*/
@import url("../wafish/style.css");
@import url("//use.typekit.net/fqb8pqo.css");

/*@import url("fonts/fontawesome/css/brands.css");*/
/*@import url("fonts/fontawesome/css/solid.css");*/
/*@import url("fonts/fontawesome/css/regular.css");*/
/*@import url("fonts/fontawesome/css/light.css");*/
/*@import url("fonts/fontawesome/css/thin.css");*/
/*@import url("fonts/fontawesome/css/duotone.css");*/
/*@import url("fonts/fontawesome/css/sharp-solid.css");*/
:root {
	--orange: #b24e00;	
	--navy: #2c3e5a;
	--maingrey: #484848;
	--imgshadow: 0px 0px 12px 0px rgba(0,0,0,0.34);
}
body {
	font-family: "rival-sans", sans-serif;
	font-weight: 300;
	color: var(--maingrey);
	font-size: 18px;
	line-height: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "freight-sans-pro", sans-serif;
	font-weight:  800;	
	color: var(--navy);
	line-height: 1em;
	margin-bottom: 20px;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1.1em;	
}
h2 + h3 {
	margin-top: -20px;	
}
p, ul, ol {
	line-height: 1.2em;
	margin-bottom: 15px;
}
ul {
	list-style: disc;
	margin-left: 40px;	
}
ol {
	list-style: decimal;
	margin-left: 40px;	
}
strong, b {
	font-weight: 600;
}
em, i {
	font-style: italic;	
}
a {
	color: inherit;
	text-decoration: underline;
}
a:hover {
	opacity: .8;
	color: inherit;
}
hr {
	max-width: 100%;	
}
.button {
	background-color: var(--orange);
	border-radius: 30px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1pt;
	font-size: 16px;
	padding: 15px 30px;
	text-decoration: none;
}
.button:hover {
	background-color: var(--navy);	
}
.link {
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1pt;
	font-size: 18px;
	color: var(--orange);
	text-decoration: none;
}
.link:hover {
	color: var(--navy);
}
.link:after {
	content: '\f178';
	font-family: "Font Awesome 6 Sharp";
	font-weight: 600;
	font-size: .8em;
	margin-left: 10px;
	top: -1px;
	position:relative;
}
.link.no-arrow:after {
	content: '';
	margin-left: 0;	
}
img.rounded {
	border-radius: 30px;
}	
.row {
	max-width: 1400px;	
}
.row.full {
	max-width: 100%;	
}
header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 30;
	padding-top: 20px;
}
.top-bar, .top-bar ul {
	background: none;	
}
.upper {
	float: right;	
	font-size: .8em;
}
.upper div {
	display: inline-block;	
}
.upper .menu > li {
	display: inline-block;	
}
.upper .social {
	padding-right: 20px;	
}
.upper .social a {
	padding: 0.7rem .2rem;
	color: #fff;
	display: inline-block;
	text-decoration: none;
}
.logo {
	max-height: 100px;	
}
.top-bar-right {
	clear: right;	
}
.menu li a {
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "freight-sans-pro", sans-serif;
}
.menu li.search a {
	font-size: 1.5em;	
	position:relative;
	top: -5px;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a {
	padding-right: 1em;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
	border: none;	
}
.dropdown.menu li .is-dropdown-submenu {
	background: #fff;	
	min-width: 300px;
	border: none;
	top: 60px!important;
	padding: 10px 0;
}
.dropdown.menu li.opens-left .is-dropdown-submenu:before {
	content: '';
	border-left: 15px solid transparent;
  	border-right: 15px solid transparent;
  	border-bottom: 15px solid #fff;
	position: absolute;
	top: -15px;
	left: 30px;
	
}
.dropdown.menu > li.opens-left > .is-dropdown-submenu {
	left: 0;
	right: auto;
}
.is-dropdown-submenu-parent.opens-inner > .is-dropdown-submenu {
	right: 0;
	text-align:right;
}
.is-dropdown-submenu-parent.opens-inner > .is-dropdown-submenu:before {
	right: 30px;
	left: auto;	
	content: '';
	border-left: 15px solid transparent;
  	border-right: 15px solid transparent;
  	border-bottom: 15px solid #fff;
	position: absolute;
	top: -15px;
}
.dropdown.menu li .is-dropdown-submenu li a {
	color: var(--navy);	
	font-size: .9em;
}

.orbit {
	background: #000;
}
.orbit img, .orbit video, .orbit iframe {
	opacity: .6;
}
.orbit-caption {
	background: none;
	top: 50%;
	left: 50%;
	bottom: auto;
	transform: translateY(-50%) translateX(-50%);
	width: 100%;
	text-align: center;
	font-weight:  900;
	font-size: 2.5em;
	line-height: 1em;
	font-family: "freight-sans-pro", sans-serif;

}
.orbit-caption span {
	display: block;	
	margin-bottom: 20px;
}
.orbit-caption .caption-title {
	text-transform: uppercase;
	font-size: 1.75em;
}
.orbit-caption .caption-title:first-line {
	font-size: .7em;
}	
.orbit-overlay {
	background: linear-gradient(180deg,rgba(44, 62, 90, 1) 0%, rgba(255, 255, 255, 0) 100%);
	height: 200px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	opacity: .8;
	z-index: 29;
}
.white-bg, .interior-content {
	padding: 100px 20px;
	position: relative;
	z-index: 31;
}
.white-bg::before,
.white-bg::after, 
.interior-content:before,
.banner:before {
  content: "";
  position: absolute;
  left: 0;
  width: 200%;
  height: 60px;
  background-image: url("images/white-bottom.svg");
}

/* before (top) */
.white-bg::before, .interior-content:before {
  top: -60px;
  transform: rotate(180deg);
}
.banner:before {
	top:0;
}
/* after (bottom) */
.white-bg::after {
  bottom: -60px;
  
}
.attractions {
	margin-top: 30px;
}
.attractions .slick-arrow {
	font-size: 5em;
	position: absolute;
	left:-60px;
	top: 50%;
	transform: translateY(-50%);	
	color: var(--navy);
}
.attractions .slick-arrow.next-arrow {
	left: auto;
	right: -60px;	
}
.attraction {
	padding: 30px;	
}
.attraction img {
	border-radius: 30px;
	-webkit-box-shadow: var(--imgshadow); 
	box-shadow: var(--imgshadow); 
}
.attraction a {
	text-decoration: none;	
}
.attraction .attraction-name {
	font-weight: 700;
	color: var(--navy);
	display: block;
	margin-top: 20px;	
	font-size: 1.8em;
	line-height: .8em;
	
}
.main-content {
	position: relative;
	overflow: hidden;
}
.main-content .row {
	background: linear-gradient(90deg,rgba(255, 255, 255, .9) 0%, rgba(255, 255, 255, .9) 32%, rgba(255, 255, 255, 0) 100%);
	z-index: 30;
	position:relative;
	
}
.main-content .content {
	padding: 200px 20px 200px 50px;
}
.main-content img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.history .content {
	padding-top: 10%;	
}
.history .photos img {
	width: calc( 99% / 2 - 40px);
	margin: 0 20px;	
	border-radius: 30px;
	-webkit-box-shadow: var(--imgshadow); 
	box-shadow: var(--imgshadow); 
}
.history ul {
	list-style: none;
	margin-left: 0;
}
.history li {
	display: inline-block;	
}
.history li:after {
	content: ' | ';
}
.history li:last-of-type:after {
	content: '';
}
.history li a {
	font-size: .95em;	
	font-weight: 700;
	color: var(--orange);
	text-transform: uppercase;
	text-decoration: none;
}
.banner {
	padding: 150px 50px;
	text-align: center;	
	position: relative;
}
.banner.navy {
	background-color: var(--navy); 
	color: #fff;	
}
.banner.cta p {
	margin-bottom: 0;	
}
.banner.cta .cta-text {
	font-size: 2em; 
	display: inline-block;
	margin-right: 20px;
	font-weight: 800;	
}
.blog .intro {
	margin-bottom: 50px;	
}
.blog .blog-post img, .blog .blog-entry img {
	border-radius: 30px;
	-webkit-box-shadow: var(--imgshadow); 
	box-shadow: var(--imgshadow); 
}
.blog .blog-post .content {
	padding: 30px 20px 0;	
}
.blog .blog-post .content .title {
	display: block;
	font-weight: 900;	
	margin-bottom: 10px;
	font-size:1.5em;
	text-decoration: none;
	color: var(--navy);
}
.social-section {
	background: #efefef;
	padding: 150px 20px;
	text-align: center;	
}
.social-section .social-links a {
	color: var(--orange);
	padding: 10px 5px;	
}
.social-section .social-feed {
	margin-top: 50px;	
}
.social-section .social-feed img {
	border-radius: 30px;
	-webkit-box-shadow: var(--imgshadow); 
	box-shadow: var(--imgshadow); 
}
.social-section .social-feed #sb_instagram #sbi_images .sbi_item {
	overflow: visible!important;	
}
footer.white-bg {
	padding: 50px 0 0 0;
}	
footer.white-bg:after {
	background: none;
	bottom: 0;
}
footer .contact {
	font-size: .9em;
}	
footer .contact .name {
	font-weight: 600;
}
footer .contact p {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height: 100%;
}
footer p.about {
	font-size: .9em;	
}
footer .emt-logo img {
	max-height: 50px;
	margin: 40px 0 60px;
	display: block;	
}
footer .footer-menu {
	list-style:none;
	margin-left: 0;
	column-count: 4;	
}
footer .footer-menu li a {
	text-decoration: none;
	font-weight: 700;
	padding: 0 10px 2px 0;
	display: block;	
	font-size: .85em;
	color: var(--navy);
}
.newsletter span {
	display: block;	
	font-size: 1.5em;
	color: var(--navy);	
	font-weight: 700;
	margin-top: 30px;
}
.copyright {
	width: 100%;
	font-size: .8em;
	text-align: center;
	background: var(--orange);
	padding: 20px;
	color: #fff;
	margin-top: 10px;
}
.interior-image {
	text-align: center;
	background: #000;
}
.interior-image img, .interior-image video, .interior-image iframe {
	opacity: .85;	
}
.add-cookie {
	display: none;
}
#gdpr {
	position: fixed;
	bottom: 0;
	background: #000;
	color: #fff;
	padding: 20px;
	text-align: center;
	font-size: .8em;
	width: 100%;	
}
#gdpr .close-cookie-banner {
	float: right;
	color: #fff;
	font-weight: 700;
}
#lightgallery div img {
	cursor: pointer;
}
.interior-content + .listings {
	margin-top: -50px;
	z-index: 32;
	position:relative;
}
.listings {
	padding-bottom: 100px;	
}
.listings .filters {
	padding-bottom: 50px;
}
.intro + .filters {
	padding-top: 30px;
	padding-bottom: 30px;
}
.listings .listing {
	margin: 20px;
	text-align: center;	
}
.listings .listing.horizontal {
	text-align: left;
	margin-bottom: 40px;	
}
.listings .listing img {
	-webkit-box-shadow: var(--imgshadow); 
	box-shadow: var(--imgshadow); 
	border-radius: 30px;
	margin-bottom: 10px;	
}
.listings .listing .content {
	padding: 20px;
}
.listings .listing .listing-title {
	font-weight: 700;
	font-size: 1.2em;	
	margin-bottom: 10px;
	display: block;
	color: var(--navy);
	text-decoration: none;
}
.listings .listing a {
	font-size: .9em;	
}
.listings .listing .phone {
	margin-bottom: 10px;
	display: block;
	font-size: .9em;
	font-weight: 700;
	color: var(--orange);
}
.listings .listing .website {
	margin-bottom: 10px;
	display: block;
	position:relative;
}
.listings .listing .website i {
	font-size: .5em;
	position: absolute;
	top: 2px;	
	margin-left: 5px;
}
.photo-gallery .column {
	margin-top: 1.875rem;	
}
.banner * {
	color: #fff;	
}
.meta .contact {
	display: inline-block;
	width: 49%;	
	vertical-align: top;
}
.flex-content {
	position:relative;	
}
.flex-content.equal-columns {
	margin-bottom: 100px;	
}
.banner + .flex-content {
	padding-top: 100px;
}
.banner + .flex-content:before {
	content: "";
  	position: absolute;
  	left: 0;
  	width: 200%;
  	height: 60px;
  	background-image: url("images/white-bottom.svg");
  	top: -60px;
  	transform: rotate(180deg);
}
.blog-entry {
	border-bottom: 0;
	margin-bottom: 50px;	
}
.blog-entry h2 {
	font-size: 1.5em;	
}
.blog-entry h2 a {
	text-decoration: none;	
}
.blog-content {
	margin-bottom: 50px;	
}
.nav-links {
	text-align: center;
	width: 100%;	
}
.nav-links span, .nav-links a {
	display: inline-block;
	text-decoration: none;
	font-weight: 600;
	color: var(--navy);
}
.nav-links .current {
	background: var(--navy);
	color: #fff;	
}
input[type=text], input[type=password], input[type=email], input[type=url], input[type=number], textarea, input[type=tel], select {
	background-color: #fff;
	border-color: var(--navy);	
}
select {
	background-size: 15px 6px;
    background-position: 99% center;	
}
[type='checkbox'], [type='radio'] {
	margin-bottom: 0;
}
input:hover, select:hover, textarea:hover, 
input:focus, select:focus, textarea:focus {
	border-color: var(--orange)!important;
	-webkit-box-shadow: 0px 0px 4px 1px var(--orange)!important;
	box-shadow: 0px 0px 4px 1px var(--orange)!important;
}
.acf-map {
	min-height: 600px;	
}
.map-shown, .listings-shown {
	display: none;	
}
.map-shown.open, .listings-shown.open {
	display: block;	
}
.blog-filters {
	margin-bottom: 50px;	
}
.blog-filters .widget {
	width: calc( 100% / 3);
	display: inline-block;
	padding: 0 10px;
}
.blog-filters .widget .widget-title {
	display: none;
}
.blog-filters .widget select {
	background-color: var(--orange);
    border-radius: 30px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1pt;
    font-size: 16px;
    border: none;
    height: 48px;
    padding: 0 30px;
    text-decoration: none;
    color: #fff;
    background-position: 103% center;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' fill='%23ffffff'/></svg>")!important;
}
.blog-filters .widget select:hover, .blog-filters .widget select:focus {
	background-color: var(--navy);
	box-shadow: none!important;
	opacity: .8;
}
.blog-filters .widget .button {
	display: block;	
}
.blog-list .blog-entry img {
	border-radius: 30px;
	-webkit-box-shadow: var(--imgshadow); 
	box-shadow: var(--imgshadow); 
}
@media screen and (max-width:640px) {
	#wpadminbar {
		position: fixed!important;	
	}	
	header.top {
		padding-top: 0;	
		position: relative;
		background: var(--navy);
	}
	.upper {
		float: none;
		width: 100%;
		text-align: left;
		margin-left: 5px;
		font-size: 1.1em;
	}	
	.mobile-menu-toggle {
		position: absolute;
		top: 7px;
		right: 5px;
		color: #fff;
		font-size: 1.3em;
	}	
	.orbit {
		min-height: 500px;	
	}
	.orbit img {
		width: auto;
		max-width: auto;
		min-height: 500px;	
	}
	.orbit .orbit-caption {
		font-size: 1.5em;	
	}
	.orbit-overlay {
		height: 100px;	
	}
	.white-bg::before, .white-bg::after, .interior-content:before, .banner:before {
		height: 20px; 
		width: 400%;
	}
	.white-bg::before, .interior-content:before {
		top: -19px;	
	}
	.blog .blog-entry img {
		margin-bottom: 20px;	
	}
}